Zercurity data services
  • Summary
  • Applications (0)
  • Packages (0)
  • Vulnerabilities (60)

linux-headers-4.15.0-62

Hashes
Header files related to Linux kernel version 4.15.0 This package provides kernel header files for version 4.15.0, for sites that want the latest kernel headers. Please read /usr/share/doc/linux-headers-4.15.0-62/debian.README.gz for details
  • SHA256: e24e44bc070ef362bae64ff42d09042cbfba6c2d638ffb1accb9f3c1bfa1ff94
  • SHA1: 63c987e4092b58f5e6fcce4a94bf26c1e7b93140
  • MD5: 5c8f5c70fa6f983f56b3e7d497a70383
Information
  • Version: 4.15.0-62.69
  • Filename: linux-headers-4.15.0-62_4.15.0-62.69_all.deb
  • Size: 74190
  • Type: DEB
  • Source: linux
  • Architecture: ALL
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: coreutils

Vulnerabilities

NameRiskSourceFixed
CVE-2019-1483578USN
linux-tools-host
4.15.0-64.73
CVE-2019-1952649USN
linux-tools-host
4.15.0-72.81
CVE-2019-1952549USN
linux-tools-host
4.15.0-72.81
CVE-2019-1503144USN
linux-tools-host
4.15.0-64.73
CVE-2019-1713398USN
linux-tools-host
4.15.0-72.81
CVE-2019-1906078USN
linux-tools-host
4.15.0-72.81
CVE-2020-1077344USN
linux-tools-host
4.15.0-72.81
CVE-2019-1503044USN
linux-tools-host
4.15.0-64.73
CVE-2019-1907578USN
linux-tools-host
4.15.0-72.81
CVE-2019-1952861USN
linux-tools-host
4.15.0-72.81
CVE-2019-1906547USN
linux-tools-host
4.15.0-72.81
CVE-2019-1953268USN
linux-tools-host
4.15.0-72.81
CVE-2019-1952349USN
linux-tools-host
4.15.0-72.81
CVE-2019-1707575USN
linux-tools-host
4.15.0-72.81
CVE-2019-1674698USN
linux-tools-host
4.15.0-72.81
CVE-2019-1953268USN
USN-4226-1
linux-doc
4.15.0-72.81
CVE-2019-1906547USN
USN-4226-1
linux-doc
4.15.0-72.81
CVE-2019-1713398USN
USN-4226-1
linux-doc
4.15.0-72.81
CVE-2019-1503144USN
USN-4135-2
linux-doc
4.15.0-64.73
CVE-2019-1906078USN
USN-4364-1
linux-doc
4.15.0-72.81
CVE-2019-1952861USN
linux-doc
4.15.0-72.81
CVE-2020-1077344USN
linux-doc
4.15.0-72.81
CVE-2019-1674698USN
USN-4210-1
linux-doc
4.15.0-72.81
CVE-2019-1707575USN
USN-4226-1
linux-doc
4.15.0-72.81
CVE-2019-1503044USN
USN-4135-2
linux-doc
4.15.0-64.73
CVE-2019-1952549USN
linux-doc
4.15.0-72.81
CVE-2019-1952649USN
USN-4226-1
linux-doc
4.15.0-72.81
CVE-2019-1952349USN
linux-doc
4.15.0-72.81
CVE-2019-1907578USN
USN-4226-1
linux-doc
4.15.0-72.81
CVE-2019-1483578USN
USN-4135-2
linux-doc
4.15.0-64.73
CVE-2019-1952349USN
linux-source-4.15.0
4.15.0-72.81
CVE-2020-1077344USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1952861USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1707575USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1952549USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1674698USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1503044USN
linux-source-4.15.0
4.15.0-64.73
CVE-2019-1953268USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1907578USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1483578USN
linux-source-4.15.0
4.15.0-64.73
CVE-2019-1952649USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1503144USN
linux-source-4.15.0
4.15.0-64.73
CVE-2019-1713398USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1906547USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1906078USN
linux-source-4.15.0
4.15.0-72.81
CVE-2019-1952649USN
linux-tools-common
4.15.0-72.81
CVE-2019-1952349USN
linux-tools-common
4.15.0-72.81
CVE-2019-1674698USN
linux-tools-common
4.15.0-72.81
CVE-2019-1952861USN
linux-tools-common
4.15.0-72.81
CVE-2019-1503044USN
linux-tools-common
4.15.0-64.73
CVE-2019-1707575USN
linux-tools-common
4.15.0-72.81
CVE-2019-1952549USN
linux-tools-common
4.15.0-72.81
CVE-2019-1503144USN
linux-tools-common
4.15.0-64.73
CVE-2019-1906547USN
linux-tools-common
4.15.0-72.81
CVE-2019-1483578USN
linux-tools-common
4.15.0-64.73
CVE-2020-1077344USN
linux-tools-common
4.15.0-72.81
CVE-2019-1713398USN
linux-tools-common
4.15.0-72.81
CVE-2019-1953268USN
linux-tools-common
4.15.0-72.81
CVE-2019-1906078USN
linux-tools-common
4.15.0-72.81
CVE-2019-1907578USN
linux-tools-common
4.15.0-72.81

Raw Object

{
  "sha256": "e24e44bc070ef362bae64ff42d09042cbfba6c2d638ffb1accb9f3c1bfa1ff94",
  "sha1": "63c987e4092b58f5e6fcce4a94bf26c1e7b93140",
  "md5": "5c8f5c70fa6f983f56b3e7d497a70383",
  "type": "DEB",
  "arch": "ALL",
  "name": "linux-headers-4.15.0-62",
  "filename": "linux-headers-4.15.0-62_4.15.0-62.69_all.deb",
  "size": 74190,
  "description": "Header files related to Linux kernel version 4.15.0\nThis package provides kernel header files for version 4.15.0, for sites\nthat want the latest kernel headers. Please read\n/usr/share/doc/linux-headers-4.15.0-62/debian.README.gz for details",
  "url": null,
  "version": "4.15.0-62.69",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "coreutils",
  "applications": [],
  "vulnerabilities": [
    {
      "name": "CVE-2019-14835",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a91c6bc3e189280f0f49bfca76d1e171fc70ab86b125a67ebd2268b17a1f7c7d",
        "name": "linux-tools-host",
        "version": "4.15.0-64.73",
        "filename": "linux-tools-host_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-07-15T22:12:10+00:00",
      "updated_at": "2021-07-15T22:12:10+00:00"
    },
    {
      "name": "CVE-2019-19526",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-15T22:45:13+00:00",
      "updated_at": "2021-07-15T22:45:13+00:00"
    },
    {
      "name": "CVE-2019-19525",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T02:20:12+00:00",
      "updated_at": "2021-07-16T02:20:12+00:00"
    },
    {
      "name": "CVE-2019-15031",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a91c6bc3e189280f0f49bfca76d1e171fc70ab86b125a67ebd2268b17a1f7c7d",
        "name": "linux-tools-host",
        "version": "4.15.0-64.73",
        "filename": "linux-tools-host_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-07-16T02:25:51+00:00",
      "updated_at": "2021-07-16T02:25:51+00:00"
    },
    {
      "name": "CVE-2019-17133",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T03:16:47+00:00",
      "updated_at": "2021-07-16T03:16:47+00:00"
    },
    {
      "name": "CVE-2019-19060",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T03:27:34+00:00",
      "updated_at": "2021-07-16T03:27:34+00:00"
    },
    {
      "name": "CVE-2020-10773",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T03:56:50+00:00",
      "updated_at": "2021-07-16T03:56:50+00:00"
    },
    {
      "name": "CVE-2019-15030",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a91c6bc3e189280f0f49bfca76d1e171fc70ab86b125a67ebd2268b17a1f7c7d",
        "name": "linux-tools-host",
        "version": "4.15.0-64.73",
        "filename": "linux-tools-host_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-07-15T23:41:25+00:00",
      "updated_at": "2021-07-15T23:41:25+00:00"
    },
    {
      "name": "CVE-2019-19075",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-15T23:43:14+00:00",
      "updated_at": "2021-07-15T23:43:14+00:00"
    },
    {
      "name": "CVE-2019-19528",
      "risk": 61,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T00:14:05+00:00",
      "updated_at": "2021-07-16T00:14:05+00:00"
    },
    {
      "name": "CVE-2019-19065",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T00:28:43+00:00",
      "updated_at": "2021-07-16T00:28:43+00:00"
    },
    {
      "name": "CVE-2019-19532",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T00:50:40+00:00",
      "updated_at": "2021-07-16T00:50:40+00:00"
    },
    {
      "name": "CVE-2019-19523",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T01:19:30+00:00",
      "updated_at": "2021-07-16T01:19:30+00:00"
    },
    {
      "name": "CVE-2019-17075",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T01:23:23+00:00",
      "updated_at": "2021-07-16T01:23:23+00:00"
    },
    {
      "name": "CVE-2019-16746",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "30450b3828c71e11167b03c068382d92b1ca0d969ab120b9b631a4ef61c0548c",
        "name": "linux-tools-host",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-host_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-07-16T01:27:22+00:00",
      "updated_at": "2021-07-16T01:27:22+00:00"
    },
    {
      "name": "CVE-2019-19532",
      "risk": 68,
      "source": "USN",
      "sid": "USN-4226-1",
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-21T18:45:16+00:00",
      "updated_at": "2021-03-21T18:45:16+00:00"
    },
    {
      "name": "CVE-2019-19065",
      "risk": 47,
      "source": "USN",
      "sid": "USN-4226-1",
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-21T20:40:30+00:00",
      "updated_at": "2021-03-21T20:40:30+00:00"
    },
    {
      "name": "CVE-2019-17133",
      "risk": 98,
      "source": "USN",
      "sid": "USN-4226-1",
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T04:26:10+00:00",
      "updated_at": "2021-03-22T04:26:10+00:00"
    },
    {
      "name": "CVE-2019-15031",
      "risk": 44,
      "source": "USN",
      "sid": "USN-4135-2",
      "fixed": {
        "sha256": "f41dacd2c5e9c68e3dc28cf3c47f224164a1669c59ff168e2c8554145322f680",
        "name": "linux-doc",
        "version": "4.15.0-64.73",
        "filename": "linux-doc_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-03-22T04:28:48+00:00",
      "updated_at": "2021-03-22T04:28:48+00:00"
    },
    {
      "name": "CVE-2019-19060",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4364-1",
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T04:35:40+00:00",
      "updated_at": "2021-03-22T04:35:40+00:00"
    },
    {
      "name": "CVE-2019-19528",
      "risk": 61,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T04:39:25+00:00",
      "updated_at": "2021-03-22T04:39:25+00:00"
    },
    {
      "name": "CVE-2020-10773",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T04:39:32+00:00",
      "updated_at": "2021-03-22T04:39:32+00:00"
    },
    {
      "name": "CVE-2019-16746",
      "risk": 98,
      "source": "USN",
      "sid": "USN-4210-1",
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T04:40:27+00:00",
      "updated_at": "2021-03-22T04:40:27+00:00"
    },
    {
      "name": "CVE-2019-17075",
      "risk": 75,
      "source": "USN",
      "sid": "USN-4226-1",
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T05:04:01+00:00",
      "updated_at": "2021-03-22T05:04:01+00:00"
    },
    {
      "name": "CVE-2019-15030",
      "risk": 44,
      "source": "USN",
      "sid": "USN-4135-2",
      "fixed": {
        "sha256": "f41dacd2c5e9c68e3dc28cf3c47f224164a1669c59ff168e2c8554145322f680",
        "name": "linux-doc",
        "version": "4.15.0-64.73",
        "filename": "linux-doc_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-03-22T05:12:36+00:00",
      "updated_at": "2021-03-22T05:12:36+00:00"
    },
    {
      "name": "CVE-2019-19525",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T05:18:12+00:00",
      "updated_at": "2021-03-22T05:18:12+00:00"
    },
    {
      "name": "CVE-2019-19526",
      "risk": 49,
      "source": "USN",
      "sid": "USN-4226-1",
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T05:18:59+00:00",
      "updated_at": "2021-03-22T05:18:59+00:00"
    },
    {
      "name": "CVE-2019-19523",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T05:24:07+00:00",
      "updated_at": "2021-03-22T05:24:07+00:00"
    },
    {
      "name": "CVE-2019-19075",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4226-1",
      "fixed": {
        "sha256": "50d8aaf68b70868bb6a33322f9fae71ac84c87c633a5b9ee63ed1d52bf355583",
        "name": "linux-doc",
        "version": "4.15.0-72.81",
        "filename": "linux-doc_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-03-22T05:35:28+00:00",
      "updated_at": "2021-03-22T05:35:28+00:00"
    },
    {
      "name": "CVE-2019-14835",
      "risk": 78,
      "source": "USN",
      "sid": "USN-4135-2",
      "fixed": {
        "sha256": "f41dacd2c5e9c68e3dc28cf3c47f224164a1669c59ff168e2c8554145322f680",
        "name": "linux-doc",
        "version": "4.15.0-64.73",
        "filename": "linux-doc_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-03-22T05:44:33+00:00",
      "updated_at": "2021-03-22T05:44:33+00:00"
    },
    {
      "name": "CVE-2019-19523",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-29T21:45:55+00:00",
      "updated_at": "2021-06-29T21:45:55+00:00"
    },
    {
      "name": "CVE-2020-10773",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-29T21:50:02+00:00",
      "updated_at": "2021-06-29T21:50:02+00:00"
    },
    {
      "name": "CVE-2019-19528",
      "risk": 61,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-29T22:57:38+00:00",
      "updated_at": "2021-06-29T22:57:38+00:00"
    },
    {
      "name": "CVE-2019-17075",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-29T23:22:04+00:00",
      "updated_at": "2021-06-29T23:22:04+00:00"
    },
    {
      "name": "CVE-2019-19525",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-29T23:41:27+00:00",
      "updated_at": "2021-06-29T23:41:27+00:00"
    },
    {
      "name": "CVE-2019-16746",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-29T23:51:04+00:00",
      "updated_at": "2021-06-29T23:51:04+00:00"
    },
    {
      "name": "CVE-2019-15030",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "03fbadecee2e11f884412e73b996c646a328f2cd39c6494bf30584a90307faa4",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-64.73",
        "filename": "linux-source-4.15.0_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-06-29T23:53:06+00:00",
      "updated_at": "2021-06-29T23:53:06+00:00"
    },
    {
      "name": "CVE-2019-19532",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-30T00:06:44+00:00",
      "updated_at": "2021-06-30T00:06:44+00:00"
    },
    {
      "name": "CVE-2019-19075",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-30T00:43:37+00:00",
      "updated_at": "2021-06-30T00:43:37+00:00"
    },
    {
      "name": "CVE-2019-14835",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "03fbadecee2e11f884412e73b996c646a328f2cd39c6494bf30584a90307faa4",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-64.73",
        "filename": "linux-source-4.15.0_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-06-30T01:29:59+00:00",
      "updated_at": "2021-06-30T01:29:59+00:00"
    },
    {
      "name": "CVE-2019-19526",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-30T01:44:58+00:00",
      "updated_at": "2021-06-30T01:44:58+00:00"
    },
    {
      "name": "CVE-2019-15031",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "03fbadecee2e11f884412e73b996c646a328f2cd39c6494bf30584a90307faa4",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-64.73",
        "filename": "linux-source-4.15.0_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-06-30T01:57:14+00:00",
      "updated_at": "2021-06-30T01:57:14+00:00"
    },
    {
      "name": "CVE-2019-17133",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-30T02:48:15+00:00",
      "updated_at": "2021-06-30T02:48:15+00:00"
    },
    {
      "name": "CVE-2019-19065",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-30T04:37:56+00:00",
      "updated_at": "2021-06-30T04:37:56+00:00"
    },
    {
      "name": "CVE-2019-19060",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "df9b268e5f209169c3582ea57b4e0b5ee4d5ce40a2a5abbb9614fafa4bbe6562",
        "name": "linux-source-4.15.0",
        "version": "4.15.0-72.81",
        "filename": "linux-source-4.15.0_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-06-30T04:38:07+00:00",
      "updated_at": "2021-06-30T04:38:07+00:00"
    },
    {
      "name": "CVE-2019-19526",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-28T16:21:06+00:00",
      "updated_at": "2021-10-28T16:21:06+00:00"
    },
    {
      "name": "CVE-2019-19523",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-28T16:53:38+00:00",
      "updated_at": "2021-10-28T16:53:38+00:00"
    },
    {
      "name": "CVE-2019-16746",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-28T19:39:50+00:00",
      "updated_at": "2021-10-28T19:39:50+00:00"
    },
    {
      "name": "CVE-2019-19528",
      "risk": 61,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-28T20:52:21+00:00",
      "updated_at": "2021-10-28T20:52:21+00:00"
    },
    {
      "name": "CVE-2019-15030",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5461956ab26aca7d6a3aa4e2f832d042f01719dee3e8dd596934979268545593",
        "name": "linux-tools-common",
        "version": "4.15.0-64.73",
        "filename": "linux-tools-common_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-10-29T04:24:13+00:00",
      "updated_at": "2021-10-29T04:24:13+00:00"
    },
    {
      "name": "CVE-2019-17075",
      "risk": 75,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-29T06:18:01+00:00",
      "updated_at": "2021-10-29T06:18:01+00:00"
    },
    {
      "name": "CVE-2019-19525",
      "risk": 49,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-29T07:52:42+00:00",
      "updated_at": "2021-10-29T07:52:42+00:00"
    },
    {
      "name": "CVE-2019-15031",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5461956ab26aca7d6a3aa4e2f832d042f01719dee3e8dd596934979268545593",
        "name": "linux-tools-common",
        "version": "4.15.0-64.73",
        "filename": "linux-tools-common_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-10-29T15:16:46+00:00",
      "updated_at": "2021-10-29T15:16:46+00:00"
    },
    {
      "name": "CVE-2019-19065",
      "risk": 47,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-29T18:58:51+00:00",
      "updated_at": "2021-10-29T18:58:51+00:00"
    },
    {
      "name": "CVE-2019-14835",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "5461956ab26aca7d6a3aa4e2f832d042f01719dee3e8dd596934979268545593",
        "name": "linux-tools-common",
        "version": "4.15.0-64.73",
        "filename": "linux-tools-common_4.15.0-64.73_all.deb"
      },
      "created_at": "2021-10-29T22:46:52+00:00",
      "updated_at": "2021-10-29T22:46:52+00:00"
    },
    {
      "name": "CVE-2020-10773",
      "risk": 44,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-30T01:53:02+00:00",
      "updated_at": "2021-10-30T01:53:02+00:00"
    },
    {
      "name": "CVE-2019-17133",
      "risk": 98,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-30T05:30:45+00:00",
      "updated_at": "2021-10-30T05:30:45+00:00"
    },
    {
      "name": "CVE-2019-19532",
      "risk": 68,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-30T08:03:04+00:00",
      "updated_at": "2021-10-30T08:03:04+00:00"
    },
    {
      "name": "CVE-2019-19060",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-30T08:40:25+00:00",
      "updated_at": "2021-10-30T08:40:25+00:00"
    },
    {
      "name": "CVE-2019-19075",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "155466bef85eb44c0eac4af0ef0a161e9d1fc482165bce93f634ca88d83a18a2",
        "name": "linux-tools-common",
        "version": "4.15.0-72.81",
        "filename": "linux-tools-common_4.15.0-72.81_all.deb"
      },
      "created_at": "2021-10-30T11:01:42+00:00",
      "updated_at": "2021-10-30T11:01:42+00:00"
    }
  ],
  "risk": 98,
  "vulnerable": 98,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2019-09-05T15:01:49+00:00",
  "updated_at": "2021-03-21T08:13:01+00:00",
  "deleted_at": null
}